body{
    padding: 0;
    width: 100%;
    margin: 0;
    
}

.full-containt{
    padding: 0;
    width: 100%;
    margin: 0;
    background-image: url('../images/background-about.jpg');
    background-size: cover;	
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

a{
    text-decoration: none;

}


.topnav{
    background: linear-gradient(to right, rgba(243,144,79,1) 0%,rgba(243,144,79,0.89) 30%,rgba(104,97,80,0.8) 56%,rgba(2,62,80,0.8) 75%);
    opacity: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 90px;
    
}

.menu ul{
   display: flex;
   gap: 32px;
   padding-inline: 28px;
   list-style-type: none;
}

.menu a{
  color: white;
  font-size: 20px;
  font-family: pacifico;
}


.menu a:hover{
    color: black;
}

.container{
    background-color: #292c35;
		max-width: 1080px;
		padding: 20px;
		margin: auto;
        height: 750px;

}

.container img{
    width: 35%;
    border-radius: 10px;
    margin-top: 37px;
    height: 500px;
}



.box2 {
   float: right;
   width: 60%;
}

h1{
    text-align: center;
    font-size: 80px;
    color: #e09145;
}

h4{
    color: #e09145;
    font-size: 25px;
    margin-bottom: 10px;
}

.box2 p{
    color: white;
    font-size: 29px;
    
}

h5{
    color: #e09145;
    font-size: 18px;
}

.main-footer{
    text-align: center;
    background-color: black;
    contain: content;
    opacity: 75%;
    max-width: 1080px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.main-footer i{
    color: #e09145;
    text-align: center;
    font-size: 30px;
    margin-bottom: 15px;
    padding: 10px;
}